×

Discussion Board

Results 1 to 3 of 3

Thread: Need Help

  1. #1
    Registered User
    Join Date
    Apr 2009
    Posts
    1

    Need Help

    I continuosly got message "cannot open appname.help.hrh" when i try to build an application created by s60 project template on carbide++ v.2.0. Can anyone help me on this?

  2. #2
    Nokia Developer Champion
    Join Date
    Oct 2007
    Location
    જુનાગઢ - India
    Posts
    3,034

    Re: Need Help

    Which version of Perl you installed?

  3. #3
    Nokia Developer Champion
    Join Date
    Oct 2007
    Location
    જુનાગઢ - India
    Posts
    3,034

    Re: Need Help

    If you are new to symbian than Once go through How do I start programming for Symbian OS?. This will helps you a lot. Install recommanded version of perl "ActivePerl-5.6.1.635".

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •